{
  "structures": [
    {
      "structure": "simply_houses:plains_mansion",
      "weight": 1
    },
    {
      "structure": "simply_houses:plains_house",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 694418387,
    "spacing": 90,
    "separation": 75,
    "type": "minecraft:random_spread"
  }
}